"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Border02Config = {
  key: "Border02",
  chartKey: "VBorder02",
  conKey: "VCBorder02",
  title: "边框-02",
  category: index_d.ChatCategoryEnum.BORDER,
  categoryName: index_d.ChatCategoryEnumName.BORDER,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "border02.png"
};
exports.Border02Config = Border02Config;
